XvFreeEncodingInfo(__libmansuffix__)

Name
XvFreeEncodingInfo - free encoding information

Syntax
XvFreeEncodingInfo(p_encoding_info)

XvEncodingInfo *p_encoding_info;

Arguments

p_encoding_info
    Pointer to where the encoding information is located.

Description
XvFreeEncodingInfo(__libmansuffix__) frees encoding information that was returned by XvQueryEncodings(__libmansuffix__). The data structure used for encoding information is defined in the reference page for XvQueryEncodings(__libmansuffix__).

See Also
XvQueryEncodings(__libmansuffix__)